Subject: [DNSOP] updated draft agenda for Prague

From: Peter Koch <[email-masked]>
Date: Wed, 7 Mar 2007 20:54:34 +0100

Dear WG,

to put one draft copy of the agenda into the archives, here is an update.
Further changes might be applied to the online version at

	<http://www3.ietf.org/proceedings/07mar/agenda/dnsop.txt>

Please check your slots and read the drafts.  Presenters are kindly asked
to submit their material by Monday morning, so we can upload it well before
the meeting starts.

-Peter

-----------------------------------------------------------------------------
WG:        DNS Operations (dnsop)
Meeting:   IETF 68, Prague
Location:  Hilton Prague, "Grand Ballroom"
Date:      Monday, 19 March 2007
Time:      17:40 - 19:50 (UTC+1)	(// lemonade, monami6, softwire, netconf, mmusic, emu)
Chairs:	   Rob Austein <[email-masked]>  <[email-masked]>
	   Peter Koch  <[email-masked]>      <[email-masked]>
Jabber:    xmpp:[email-masked]
WG URL:    http://www.dnsop.org
Material:  https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=68
Version:   $Revision: 1.4 $
-----------------------------------------------------------------------------

1) Administrivia
   [chairs][ 5 min][17:40]

   - minutes scribe	{volunteers welcome in advance!}
   - jabber scribe	{volunteers welcome in advance!}
   - blue sheets
   - agenda bashing

2) Status Update
   [chairs][ 5 min][17:45]

   - RFCs published
	-none-

   - Internet-Drafts in RFC Editor Queue
	-none-

   - I-Ds at the IESG
	draft-ietf-dnsop-serverid-08.txt
	(On IESG agenda for 2007-03-08)

   - I-Ds in or past WGLC
	draft-ietf-dnsop-reflectors-are-evil-03.txt	(see below)

	draft-ietf-dnsop-default-local-zones-01.txt	(see below)

3) Active Drafts
   [chairs][50 min][17:50]

   3.1) draft-ietf-dnsop-reflectors-are-evil-03.txt
	[Joao/Fred][10 min][17:50]
	post WGLC discussion -- ready for the IESG?

   3.2) draft-ietf-dnsop-default-local-zones-01.txt
	[Mark Andrews][10 min][18:00]
	post WGLC discussion -- another update needed?

   3.3) draft-ietf-dnsop-respsize-07.txt
	[Paul Vixie][5 min][18:10]
	draft revived -- ready for WGLC?

   3.4) draft-ietf-dnsop-reverse-mapping-considerations-02.txt
	[Andrew Sullivan][15 min][18:15]
	remaining open issues -- ready for WGLC?

   3.5) draft-ietf-dnsop-as112-ops-00.txt
	draft-ietf-dnsop-as112-under-attack-help-help-00.txt
	[Joe Abley][10 min][18:30]
	Open Issue: why not install "defensive delegations"?
		    what shape should the third document have?

4) WG Charter
   [chairs][10 min][18:40]

5) Other (non WG) Internet-Drafts
   [chairs][30 min][18:50]

   5.1) draft-regnauld-ns-communication-00.txt  
	[Stephane Bortzmeyer][15 min][18:50]
        Discuss need/scope of a requirements draft for a name server
	 configuration/communication protocol

   5.2) draft-larson-dnsop-trust-anchor-01.txt
	[Matt/Olafur][10 min][19:05]
	Trust Anchor Priming

   5.3) draft-koch-dnsop-resolver-priming-00.txt
	[Peter Koch][ 5 min][19:15]
	documenting the practice of resolver priming

6) Current & New Topics
   [chairs][10 min][19:20]

   6.1) SRV underscore registry
	[Dave Crocker][ 5 min][19:20]

   6.2) TTL considerations
	[Lixia Zhang][ 5 min][19:25]

7) I/O with other WGs
   [chairs][10 min][19:30]

   7.1) dnsext: anti-spoofing?
   7.2) dnsext: DNS cookies?
   7.3) dnsext: DNAME operational requirements?
   7.4) v6ops: draft-ietf-v6ops-scanning-implications
   7.4) geopriv: draft-schulzrinne-geopriv-relo

8) A.O.B.
   [N.N.][10 min][19:40]
   {please identify issues in advance}

-----------------------------------------------------------------------------

_______________________________________________
DNSOP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dnsop